Subject: acka-research-digest V3 #169
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest       Friday, July 31 1998       Volume 03 : Number 169

----------------------------------------------------------------------

Date: Fri, 31 Jul 1998 04:00:17 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Proposal 3317 accepted

Tom Walmsley wrote:

> This passed? I can't believe this passed!!! The game is in a sorry state
> indeed if proposals like this are passing. This antivoting thing will be an
> end to us all I tell you. And if it wasn't antivoting... well... respected
> officers voting for this sort of thing can't be good, can it? Mark my
> words, the game will have crashed within weeks if we carry on with this
> sort of behaviour!!
>
> Brie Clump, Scaremonger (probably)

  and whats worse is we're paying you to tell us this.

K 2

------------------------------

Date: Fri, 31 Jul 1998 18:18:12 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: RuneMaker

> Here's a question of interest: If an Officer is negligent in their duties,
> such that a duty has been unperformed for more than 3 days, and the Office
> then changes hands, do we get 
> 
> (a) that particular duty is no longer required
> (b) the 3 day period starts again
> (c) the new officer is immediately negligent.

I believe game custom would hold with c (although presumably the
former Officer would still be culpable).

This is one reason why I disliked the Caped Crusader. The Crime rules
were never meant to be applied whenever possible, but rather only when
spirit of the game dictated such.

breadbox

------------------------------

Date: Fri, 31 Jul 1998 18:37:23 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Rite of Passage

With the adoption of Proposal 3319, Rule 216 has been repealed - the
only rule left which had survived unchanged since the Initial Ruleset.

Let us observe a moment of silence to mark this passing.

breadbox

------------------------------

End of acka-research-digest V3 #169
***********************************